---
grm: phantom
path: /tmp
charlie:
lucy:
linus:
patty:
woodstock:
snoopy:
godzilla:
hobbiton:
homer:
bart:
lisa:
maggie:
marge:
milhouse:
krusty:
flanders:
burns:
moe:
skinner:
barney:
apu:
smithers:
nelson:
superman:
batman:
robin:
aquaman:
lantern:
flash:
hulk:
ironman:
spiderman:
wolverine:
storm:
beast:
gambit:
cyclops:
zillertal:
phantom:
atari:
master:
neogeo:
nes:
supernes:
gameboy:
megadrive:
segacd:
saturn:
jaguar:
meiaquatro:
playstation:
dreamcast:
gamecube:
wii:
